Android WAPPushManager Module SQL Injection Vulnerability

Bugtraq ID: 71310
Class: Input Validation Error
CVE: CVE-2014-8507
Remote: Yes
Local: No
Published: Nov 26 2014 12:00AM
Updated: Nov 26 2014 12:00AM
Credit: WangTao, WangYu and Zhang Donghui of Baidu X-Team
Vulnerable: Google Android 3.1.4
Google Android 2.3.5
Google Android 2.2.3
Google Android 3.2
Google Android 3.0
Google Android 2.3.4
Google Android 2.3.3
Google Android 2.3.2
Google Android 2.3.1
Google Android 2.2.2
Google Android 2.2.1
Google Android 2.2
Google Android 2.1
Google Android 1.6
Google Android 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus